/*reset*/
	html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote,
	pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd,
	q, s, samp,small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt,
	dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot,
	thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption,
	footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark,
	audio, video{
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		vertical-align: baseline;
	}
	article, aside, details, figcaption, figure, footer, header, hgroup, menu,
	nav, section{
		display: block;
	}
	body{
		line-height: 1.2;
	}
	ol{
		padding-left: 1.4em;
		list-style: decimal;
	}
	a{
		color: #135e99;
	}
	ul{
		padding-left: 1.4em;
		list-style: square;
	}
	table{
		border-collapse: collapse;
		border-spacing: 0;
	}
	* {
	  -moz-box-sizing: border-box;
	  box-sizing: border-box;
	}
	@font-face{
	    font-family: 'OpenSans';
	    src: url('/bitrix/templates/main/font/OpenSans.eot');
	    src: url('/bitrix/templates/main/font/OpenSans.eot?#iefix') format('embedded-opentype'),
	         url('/bitrix/templates/main/font/OpenSans.woff') format('woff'),
	         url('/bitrix/templates/main/font/OpenSans.ttf') format('truetype'),
	         url('/bitrix/templates/main/font/OpenSans.svg#pf_din_text_cond_proregular') format('svg');
	}
	@font-face{
	    font-family: 'PTSans';
	    src: url('/bitrix/templates/main/font/PTSans.eot');
	    src: url('/bitrix/templates/main/font/PTSans.eot?#iefix') format('embedded-opentype'),
	         url('/bitrix/templates/main/font/PTSans.woff') format('woff'),
	         url('/bitrix/templates/main/font/PTSans.ttf') format('truetype'),
	         url('/bitrix/templates/main/font/PTSans.svg#pf_din_text_cond_proregular') format('svg');
	}
	html,a,li,input,textarea{
		font-family: 'OpenSans';
	}
	body{
		background: #fff;
		/*min-width: 980px;*/
	}
	p{
		font-size: 14px;
		/*Редактировать!*/
		margin:15px 0;
		color: #4f4f4f;
		line-height: 18px;
	}
	/*Редактировать*/

ul#menu {
	margin-top:10px;
	line-height: 0;
	font-size: 1px;
	zoom:1;
}
ul#menu li li a {
	text-transform: capitalize;
	padding-left: 15px;
	font-weight: 400;
	color: #fff;
	text-shadow: none;
	border-top: dotted 1px transparent;
	border-bottom: dotted 1px transparent;
	transition: all .15s linear;
}

ul#menu li li a:hover {
	color: white;
	font-weight:bold;
	border-top: dotted 1px rgba(255,255,255,.15);
	border-bottom: dotted 1px rgba(255,255,255,.15);
	background: rgba(0,223,252,.02);
}

/*
#container {
	margin:auto auto;
	width:962px;
}
*/

ul#menu:after {
	width: 100%;
	height: 0px;
	visibility: hidden;
	overflow: hidden;
	content: '';
	display: inline-block;
}

ul#menu li+li+li+li+li{
	padding-right:0;
}

ul#menu, ul#menu ul {
	list-style: none;
}

ul#menu > li {
	-webkit-perspective: 1000px;
	position: relative;
	perspective: 1000px;
	z-index:40;
	display: inline-block;
	text-align: left;
	line-height: normal;
	vertical-align: top;
}

ul#menu a {
	display: block;
	position: relative;
	z-index: 10;
	padding: 13px 13px 13px 13px;
	text-decoration: none;
	color: #135e99;
	line-height: 1;
	font-weight: 400;
	font-size: 17px;
	letter-spacing: -.05em;
	background: transparent;
	text-shadow: 0 1px 1px rgba(255,255,255,.9);
	transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
}

ul#menu > li:hover > a {
	background: #135e99;
	color: #fff;
	text-shadow: none;
}

ul#menu li ul  {
	position: absolute;
	left: 0;
	z-index: 1;
	width: 300px;
	padding: 0;
	opacity: 0;
	visibility: hidden;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	background: transparent;
	overflow: hidden;
	transform-origin: 50% 0%;
	-webkit-transform-origin: 50% 0%;
}

ul#menu li:hover ul {
	padding: 15px 0;
	background: #135e99;
	opacity: 1;
	visibility: visible;
	box-shadow: 1px 1px 7px rgba(0,0,0,.5);
	animation-name: swingdown;
	animation-duration: 1s;
	animation-timing-function: ease;
	-webkit-animation-name: swingdown;
	-webkit-animation-duration: 1s;
	-webkit-animation-timing-function: ease;
}

ul#menu > li > ul > li >ul{
	display: none;
}

@keyframes swingdown {
	0% {
		opacity: .99999;
		transform: rotateX(90deg);
		-webkit-opacity: .99999;
		-webkit-transform: rotateX(90deg);
	}

	30% {
		transform: rotateX(-20deg) rotateY(5deg);
		animation-timing-function: ease-in-out;
		-webkit-transform: rotateX(-20deg) rotateY(5deg);
		-webkit-animation-timing-function: ease-in-out;
	}

	65% {
		transform: rotateX(20deg) rotateY(-3deg);
		animation-timing-function: ease-in-out;
		-webkit-transform: rotateX(20deg) rotateY(-3deg);
		-webkit-animation-timing-function: ease-in-out;
	}

	100% {
		transform: rotateX(0);
		animation-timing-function: ease-in-out;
		-webkit-transform: rotateX(0);
		-webkit-animation-timing-function: ease-in-out;
	}
}
h1,h2,h3,h4,h5,h6{
	font-family: 'OpenSans';
	color: #135d99;
	font-weight: normal;
}
h1{
	font-size: 30px;
	margin: 20px 0;
}
	h2{
		font-size: 26px;
		margin: 20px 0;
		line-height: initial;
	}
	h3{
		font-size: 15px;
		margin: 8px 0;
	}
	.border_for_img{
		display: inline-block;
		border: 1px solid #E3E3E3;
	}
		.border_for_img img{
			display: block;
			border: 5px solid #F4F4F4;

		}

	hr{
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
	/*Редактировать*/
/*layout*/
.base{
	margin: auto;
	width: 960px;
	padding: 0 10px;
	/*outline: 1px solid #000;*/
}
header{
	border-top: 5px solid #383838;
	height: 254px;
	position: relative;
}
header:after{
	content: '';
	display: block;
	background: url(/bitrix/templates/main/images_sistem/i/header_skirt.png) repeat-x center 0;
	position: absolute;
	bottom: -4px;
	width: 100%;
	height: 5px;
	z-index: 10;
}
header .first_info{border-bottom: 1px solid #A2A2A2;}
header .first_info .base{height: 189px;}
header .first_info .logo{
	display: inline-block;
	position: relative;
	top: 54px;
	left: 9px;
	float:left;
}

header .first_info .headinfo {
	position: absolute;
	display: block;
	top: 116px;
//left: 500px;
padding-left: 290px;
	width: 960px;
	color: #929292;
	font-family: OpenSans;
	font-size: 15px;
	line-height: 1.2em;
//float:right:
}

header .first_info .slogan, header .first_info .work{
	display: block;
	overflow: hidden;
	background: none;
	padding: 0px;
}

header .first_info .slogan, header .first_info .work {width: 100%; text-align:right; padding-right:15px;}
//header .first_info .slogan {width: 100%; text-align:right; padding-right:15px;}
header .first_info .slogan h1 {
	color: #929292;
	font-family: OpenSans;
	font-size: 15px;
	line-height: 1.2em;
	display: inline-block;
	padding: 0;
	margin: 0 !Important;
}

			header .first_info address{
				float: right;
				font-style: normal;
				margin-top: 59px;
			}
				header .first_info address ul{
					list-style: none;
					padding-left: 0;
				}
				header .first_info address ul li{
					float: left;
					color: #929292;
					font-family: OpenSans;
					font-size: 13px;
					padding-left: 35px;
					background: url(/bitrix/templates/main/images_sistem/i/header_phone.png) no-repeat 0 2px;
				} header .first_info address ul li + li{
					margin-left: 49px;
					background: url(/bitrix/templates/main/images_sistem/i/header_map.png) no-repeat 0 2px;
					padding-left: 26px;
				}

header .first_info address ul li>.slogan1 {
	background:none;
	padding-left:0px;
	width: 200px;
	display:inline-block;
}
					header .first_info address ul li span{
						font-size: 22px;
						color: #135e99;
					} header .first_info address ul li + li span{
						font-size: 18px;
						padding-top: 4px;
						display: inline-block;
					}
	header > .base{
		height: 65px;
	}
		header > .base table{
			width: 100%;
			height: 60px;
		}
			header > .base table td{
				vertical-align: middle;
				text-align: center;
			}
				header > .base table td a{
					text-transform: uppercase;
					color: #707070;
					text-decoration: none;
					font-size: 14px;
					font-family: 'OpenSans';
				}
				.selected_top_menu{
					border-bottom: 1px solid;
				}
				header > .base table td a:hover{
					color: #135e99;
				}



.main{
	position: relative;
} .main:before{
	content: '';
	display: block;
	position: absolute;
	background: url(/bitrix/templates/main/images_sistem/i/main_bg.png) repeat-x center 0;
	z-index: 1;
	width: 100%;
	height: 87px;
}
	.main .base{
		overflow: hidden;
		padding: 40px 10px 20px;
		background: #fff;
	}
		#main .main h1{
			margin: 0;
		}
.breadcrumbs {
	list-style: none;
	padding-left: 0;
	overflow: hidden;
	position: relative;
	z-index: 2;
}
.breadcrumbs li {
	float: left;
	font-size: 12px;
}
.breadcrumbs li + li:before{
	content: '';
	display: block;
	float: left;
	margin: 4px 5px 0;
	background: url(/images/i/breadcrumbs_arrow.png) no-repeat 0 0;
	width: 13px;
	height: 5px;
}
.breadcrumbs a{
	color: #929292;
}
.breadcrumbs span{
	color: #135d99;
}
		.main div.question h2{
			margin-top: 55px;
		}
		dl.question{
			font-family: 'OpenSans';
			padding: 10px 0 0;
		}
			dl.question dt{
				color: #135d99;
				padding: 15px 26px 15px 43px;
				margin-bottom: 27px;
				font-size: 16px;
				background: #D5EEF7 url(/bitrix/templates/main/images_sistem/i/main_question.png) no-repeat 15px 14px;
				position: relative;
				border-radius: 2px;
			} dl.question dt:after{
				content: '';
				display: block;
				background: url(/bitrix/templates/main/images_sistem/i/main_question_tail.png) no-repeat 0 0;
				width: 18px;
				height: 19px;
				position: absolute;
				bottom: -19px;
				left: 63px;
			}
			dl.question dd{
				padding: 18px 26px 18px 64px;
				margin: 0 0 45px 80px;
				font-size: 13px;
				line-height: 20px;
				background: #eee url(/bitrix/templates/main/images_sistem/i/main_answer.png) no-repeat 18px 23px;
				border-radius: 2px;
			}
		p.desc{
			color: #4f4f4f;
			font-size: 12px;
		}
		.info_block p.desc{
			margin: 25px 0 35px;
		}
		.info, .important, .warning, .success{
			margin: 16px 80px 16px 118px;
			font-family: 'OpenSans';
			font-size: 14px;
			padding: 13px 12px;
			background: #F4F4F4;
			position: relative;
			border-radius: 2px;
		}
			.info:before, .important:before, .warning:before, .success:before{
				content: '';
				display: block;
				width: 27px;
				height: 27px;
				position: absolute;
				left: -39px;
				top: 7px;
			}
			.info:before{
				background: url(/bitrix/templates/main/images_sistem/i/main_info.png) no-repeat 0 0;
			}
			.important:before{
				background: url(/bitrix/templates/main/images_sistem/i/main_important.png) no-repeat 0 0;
			}
			.warning:before{
				background: url(/bitrix/templates/main/images_sistem/i/main_warning.png) no-repeat 0 0;
			}
			.success:before{
				background: url(/bitrix/templates/main/images_sistem/i/main_success.png) no-repeat 0 0;
			}
		.photos{
			margin: 44px 0 20px;
			position: relative;
		}
			.photos .jcarousel{
				position: relative;
				overflow: hidden;
				height: 205px;
			}
				.photos .items{
					width: 20000em;
					position: relative;
					list-style: none;
					margin: 0;
					padding: 0;
				}
					.photos .item{
						float: left;
						width: 299px;
						height: 205px;
						margin: 0 8px;
					}
			.photos .prev, .photos .next{
				display: block;
				width: 10px;
				height: 16px;
				position: absolute;
				top: 10px;
			}
			.photos .prev{
				background: url(/bitrix/templates/main/images_sistem/i/prev.png) no-repeat 0 0;
				right: 34px;
			}
			.photos .next{
				background: url(/bitrix/templates/main/images_sistem/i/next.png) no-repeat 0 0;
				right: 12px;
			}
		.two_columns{
			margin-top: 26px;
			overflow: hidden;
			margin-left: -60px;
		}
			.colomn{
				width: 440px;
				float: left;
				margin-left: 60px;
			}
				.colomn h2{
					margin-bottom: 28px;
				}
				.colomn p{
					line-height: 20px;
				}
		.tabs{
			margin-top: 20px;
			border-bottom: 1px solid #0081B2;
			overflow: hidden;
			padding-bottom: 30px;
		}
			.tabs ul{
				list-style: none;
				padding-left: 0;
				overflow: hidden;
				border-bottom: 1px solid #0081B2;
				padding-bottom: 15px;
				margin-bottom: 30px;
			}
				.tabs li{
					float: left;
					outline: none;
				} .tabs li + li:before{
					content: '/';
					color: #BFBFBF;
					margin: 0 15px;
				}
				.tabs li.ui-state-active a{
					text-decoration: none;
				}
					.tabs li a{
						color: #135d99;
						outline: none;
					}
	#main .main .pattern{
		background: url(/bitrix/templates/main/images_sistem/i/main_pattern.png) repeat-x 0 0;
		height: 317px;
		width: 100%;
		position: absolute;
		bottom: 0;
		z-index: -1;
	}
	#main .main{
		padding-bottom: 20px;
		/*height: 802px;*/
	}
		#main .main .text h1{
			font-size: 25px;
			margin: 2px 0 38px;
		}
		#main .main .text p{
			font-size: 13px;
			line-height: 20px;
			margin: 0 0 15px 0;
		}

		#main .main .news_block{
			margin-top: 50px;
		}
			#main .main .news_block h2{
				margin: 0;
				display: inline-block;
			}
				#main .main .news_block h2:after{
					content: "/";
					margin: 0 5px;
					color: #BCBCBC;
				}
			#main .main .news_block h2 + a{
				color: #135d99;
				font-size: 12px;
				display: inline-block;
				position: relative;
				top: -10px;
			}

		#main .main .news_block ul{
			list-style: none;
			padding: 17px 0;
			overflow: hidden;
			margin-left: -53px;
		}
			#main .main .news_block ul li{
				width: 243px;
				float: left;
				margin: 20px 0 0 80px;
			}
				#main .main .news_block .border_for_img img{
					width: 239px !important;
					height: 118px !important;
				}

			#main .main .news_block ul li .date{
				color: #757575;
				font-size: 12px;
				margin-top: 15px;
				display: inline-block;
			}

			#main .main .news_block ul li a{
				color: #135e99;
				font-size: 14px;
				margin-top: 10px;
				display: inline-block;
				line-height: 18px;
			}

			#main .main .news_block ul li .desc{
				font-size: 13px;
				margin-top: 15px;
				display: inline-block;
				line-height: 18px;
			}
	.slides{
/*
		max-width: 1920px !important;
		min-width: 960px;
		height: 499px;
*/
		overflow: hidden;
		position: relative;
		margin: auto;
	}

.slides .slide{
	overflow: hidden;
	position: relative;
}
.slides .slide > img {
	position: relative;
	display: block;
	max-width: 100%;
	left: 50%;
	margin-left: -50%;
}

.slides .slide .caption{
	position: absolute;
	/*top: 160px;*/
	bottom: 25px;
	//height: 50px;
	background-color: rgba(0, 0, 0, 0.6);
	width: 100%;
}
.slides .slide a{
	font-family: 'PTSans';
	font-size: 30px;
	color: white;
	padding: 10px 54px;
display: block;
	text-decoration: none;
}

.slides .pagination {
	margin: 0;
	bottom: 5px;
}
.slides .pagination li a {
	background-color: transparent;
	border: none;
}

.pagination{
	position: absolute;
	bottom: 20px;
	z-index: 10;
	list-style: none;
	padding-left: 0;
	text-align: center;
	width: 100%;
}
.pagination li{
	display: inline-block;
}
.pagination li + li{
	margin-left: 17px;
}
.pagination li a{
	text-indent: -9999px;
	background: url(/bitrix/templates/main/images_sistem/i/pagination.png) no-repeat 0 0;
	width: 11px;
	height: 12px;
	float: left;
}
.pagination .current a{
	background-position: 0 -12px;
}

.catalog{
		background: #fff;
		position: relative;
	} .catalog:before{
		content: '';
		background: url(/bitrix/templates/main/images_sistem/i/catalog_skirt.png) repeat-x 0 0;
		width: 100%;
		height: 5px;
		position: absolute;
		top: -4px;
		z-index: 10;

	} .catalog:after{
		content: '';
		background: url(/bitrix/templates/main/images_sistem/i/header_skirt.png) repeat-x 0 0;
		width: 100%;
		height: 5px;
		position: absolute;
		bottom: -4px;
		z-index: 10;
	}

.catalog ul{
	list-style: none;
	padding-left: 0;
	overflow: hidden;
	text-align: justify;
	padding-top: 26px;
	padding-bottom: 26px;
}
.catalog ul:after {
display: inline-block;
width: 100%;
content: '';
		}

.catalog li{
	display: inline-block;
	background: url(/bitrix/templates/main/images_sistem/i/main_book.png) no-repeat 0 0;
	padding-left: 30px;
}
.catalog li a {
	display: inline-block;
	color: #707070;
	line-height: 26px;
	font-size: 14px;
}
.catalog li a:hover{
	color: #135e99;
}


footer{
	border-top: 1px solid #00609E;
	background: #E2E2E2;
}
footer .base{
	padding-top: 35px;
	overflow: hidden;
}
footer .box{
	overflow: hidden;
}

footer .menu a {color: #707070; line-height: 30px;}
footer .menu a:hover {color: #135e99;}

/*
footer .menu{
	width: 380px;
	float: left;
}
*/
footer .menu tr{height: 30px;}
				footer .menu td a{
					color: #707070;
				}
				footer .menu td a:hover{
					color: #135e99;
				}

footer address{
	/*float: right;*/
	font-style: normal;
}
footer address ul{
	list-style: none;
	padding-left: 0;
}
footer address li{
	color: #929292;
	font-family: OpenSans;
	font-size: 14px;
	line-height: 24px;
}
footer address li span{
	display: inline-block;
	width: 25px;
	text-align: center;
}
footer address li div {
	display: inline-block;
	//margin-right: 15px;
}
footer address li div:nth-child(odd) {
	width: 210px;
}

footer address li span, footer address li a{
	color: #135e99;
	font-size: 14px;
}

footer .signature{
	border-top: 1px solid #C6C5C5;
	margin-top: 22px;
	overflow: hidden;
	padding: 15px 0 22px;
}
footer .signature .logo{
	/*float: left;*/
}
footer .signature div {
	display: inline-block;
	font-size: 12px;
	color: #b4b4b4;
	/*margin: 5px 0 0;*/
}
footer .signature div:first-child {
	/*width: 400px;*/
}

	/* Новости */
	div.news_main_div{

	}

	.news_div{
		float: left;
		width: 100%;
		margin-bottom: 15px;

	}

	.preview_picture_news{
		/*float:left;*/
		/*border: 5px solid #F4F4F4;
		width: 240px;*/
		border: 3px solid #f4f4f4;
		/*margin: 0 5px 5px 0;*/
		padding: 5px;
		width: 100%;
	}

	.news_name a{
		color: #006CAF;
		font-size: 15px;
		text-decoration: none;
	}

	.news_name a:hover{
		text-decoration: underline;
	}

	.news_data{
		font-size: 13px;
		float: left;
		border-top: 1px solid rgba(0, 0, 0, 0.1);
		width: 100%;
		padding-top: 2px;
		margin-top: 10px;
	}
	.news_data_detail{
		font-size: 15px;
		/*float: left;*/
		/*border-bottom: 1px solid rgba(0, 0, 0, 0.1);*/
		width: 100%;
		padding-bottom: 2px;
		margin-bottom: 6px;
	}

	.news_info{
		/*float: right;
		width: 680px;
		padding-right: 10px;
*/
	}

	.news_detail_main_div{
		/*border-bottom: 1px solid rgba(0, 0, 0, 0.1);*/
		padding-bottom: 10px;
	}

/* Партнеры */

.partners_list{
}

.partners_list_img{
	float: left;
	margin-right: 23px;
	width: 210px;
}




.catalog-item-title a {

	color:#135DA5;

}
.signature img {
    top: 3px;
    left: 5px;
    position: relative;
}
.smallBasket {
    display: none;
}
header .first_info address ul {
    /*margin-right: 6px;*/
}
header .first_info address ul li + li {
    /*margin-left: 50px;*/
	margin-left: 30px;
}
header .first_info address ul li + li + li {
    background: url(/bitrix/templates/main/images_sistem/i/mail.png) no-repeat 0 4px;
    padding-left: 38px;
	/*margin-left: 39px;*/
	margin-left: 32px;
}
header .first_info address ul li + li + li a {
    font-size: 18px;
    color: #135e99;
    text-decoration: underline;
    display: block;
}
header .first_info address ul li + li + li a:hover {
    text-decoration: none;
}
ol,.catalog_right ul {
	font-size: 13px;
	color: #4f4f4f;
	line-height: 20px;
	/*padding-left: 13px !important;*/
}
.map-level-0 li {line-height:1.8em;}
.text div {display: inline-block;}
#main .main .text div {
	font-size: 13px;
	line-height: 20px;
//margin: 0 0 15px 0;
}
div.map {
	width: 500px;
	height: 350px;
	border: #ccc solid 1px;

/*
	width: 500px;
	height: 350px;
	display:block;
	position: absolute;
	left: 50%;
	top: 80px;
	margin-left: -30px;
*/
}
/*.bx_catalog_list_home {margin-top: -20px;}*/
a.order {text-decoration: none;}
#orderbg {
	display: none; width: 100%; height: 100%; z-index: 999; background: rgba(0, 0, 0, 0.5); position: fixed;
	left: 0; top: 0;
}
#orderform {
	display: none; width: 300px; height: auto; z-index: 1000; background: white; position: fixed;
	left: 50%; top: 50%; margin-left: -150px; margin-top: -150px; padding: 10px;
}
#orderform h2 {text-align: center; margin: 0 0 10px;}
#orderform .input-text {margin: 5px; width: 270px; padding: 5px; height: 35px;}
#orderform textarea.input-text {height: 70px;}
#orderform .field {text-align: center;}
#orderform button {margin: 10px auto;}
#orderform .error {border: red solid 1px;}
#btnclose {position: absolute; right: 10px; top: 20px;}

.base .text p a,
a.dot {
	text-decoration: none!Important;
	border-bottom-style: dashed;
	border-bottom-color: inherit;
	border-bottom-width: 1px;
}
.breadcrumbs a {
	text-decoration: none!Important;
	border-bottom-style: dashed;
	border-bottom-color: #929292;
	border-bottom-width: 1px;
}
.signature p {font-size: 12px; margin: 0; line-height: 26px; color: #b4b4b4;}

.smallBasket{
	border: 1px solid #135e99;
	border-radius: 10px;
	cursor: pointer;
	float: left;
	margin: 55px 0 0 40px;
	padding: 2px 7px;
	width: 120px;
}
.smallBasket p{
	margin: 0 0 3px 0;
	color: #135e99;
}




.header {
	padding: 20px 0;
}
.header a {
	font-size: 22px;
	color: #135e99;
	text-decoration: none;
}
	
.header .whatsapp a {
    font-size: 22px;
    color: rgb(37, 211, 102);
    text-decoration: none;
    padding-left: 10px;
}

.header span {
	display: block;
	color: #929292;
	font-family: OpenSans;
	font-size: 14px;
}
.header .header_phone, .header .header_mail, .header .whatsapp, .header .telegram, .obr_zvonok {padding-left: 35px; padding-bottom: 6px; display: inline-block;}

.obr_zvonok button {
	color: #135e99;
	border: 2px solid #135e99;
	background-color: transparent;
	border-radius: 4px;
	margin: 0;
	min-width: 80px;
	height: 39px;
	 line-height: 1.6em;
	padding: 0 19px;
	font-family: OpenSans;
	font-size: 14px;
	font-weight: 600;
}


.header .header_phone {
	background: url(/images/i/header_phone.png) no-repeat 0 15px;
}
.header .whatsapp {
	background: url(/images/i/whatsapp.svg) no-repeat 0 15px;
}


.header .telegram {
    background: url(/images/i/telegram.svg) no-repeat 0 15px;
	background-size: 33px;
}


/*
.header .header_mail {
	background: url(/images/i/header_map.png) no-repeat 2px 6px;
}
*/

.header .work, .header .slogan, .header .slogan h1 {
	color: #929292;
	font-family: OpenSans;
	font-size: 14px;
	line-height: 1.6em;
}
.header .slogan h1 {margin: 0;}
.header_menu {
	border-top: 1px solid #A2A2A2;
	
	margin-top: 10px;
}
/*
.slides:before {
	content: '';
	display: block;
	background: url(/images/i/header_skirt.png) repeat-x center 0;
	width: 100%;
	height: 5px;
	z-index: 10;
	position: absolute;
	top: 0;
}
.slides:after {
	content: '';
	display: block;
	background: url(/images/i/catalog_skirt.png) repeat-x 0 0;
	width: 100%;
	height: 5px;
	z-index: 10;
	position: absolute;
	bottom: 0;
}
*/

ul.left_menu {
	padding: 0;
	font-size: 14px;
	box-shadow: 0 0 1px 1px #DCDCDC;
	background: none repeat scroll 0 0 #FFFFFF;
	border-radius: 5px;
	display: block;
	list-style: none outside none;
}
ul.left_menu li {border-bottom: #DCDCDC solid 1px;}
ul.left_menu li:first-child a {
	border-radius: 5px 5px 0 0;
}
ul.left_menu li:last-child a {
	border-radius: 0 0 5px 5px;
}
ul.left_menu li a {
	display: block;
	padding: 10px;
}
ul.left_menu li a:hover {
	color: white;
	background: #135e99;
	text-decoration: none;
}
.home_news {
	margin-bottom: 20px;
	font-size: 14px;
}
.home_news a {
	line-height: 1.5em;
}
.home_news .border_for_img {
	width: 100%; height: 175px;
	background-position: center center !Important;
	background-size: cover !Important;
	background-repeat: no-repeat !Important;
	border: 5px solid #F4F4F4;
	outline: 1px solid #E3E3E3;
	margin-bottom: 10px;
}
.home_news span {
	display: block;
	margin-top: 10px;
	font-weight: normal;
}

.slider_descr {line-height: 4em;}
.slider_descr .col-md-3:before {
	content: '';
	display: inline-block;
	width: 22px;
	height: 64px;
	margin-right: 10px;
	vertical-align: middle;
	background: url(/images/i/main_book.png) no-repeat 0 center;
}
.content:before,
.home_about:before {
	content: '';
	display: block;
	background: url(/images/i/header_skirt.png) repeat-x center 0;
	width: 100%;
	height: 5px;
	z-index: 10;
}
.content .container:first-child {padding-top: 40px;}
.content, .home_about {
	background: url(/images/i/main_bg.png) repeat-x center 0;
}

.skirt {
	display: block;
	background: url(/images/i/header_skirt.png) repeat-x center 0;
	width: 100%;
	height: 5px;
	z-index: 10;
}
footer {
	padding-top: 40px;
}
.pagination>li>a {
	border: none;
	padding: 0;
}
.pagination>li>a:hover {
	border: none;
	background-color: none;
}
.product_descr {padding: 0 0 30px; font-size: 13px; line-height: 20px;}


/**Top menu**/
#horizontal-multilevel-menu,#horizontal-multilevel-menu ul
{
	margin:0; padding:0;
	background:#BC262C url(images/header_menu_bg.gif) repeat-x;
	min-height:27px;
	width:100%;
	list-style:none;
	font-size:11px;
	float:left;
	/*font-size:90%*/
}

#horizontal-multilevel-menu
{
	
}

/*Links*/
#horizontal-multilevel-menu a
{
	display:block;
	padding:5px 10px;
	/*padding:0.3em 0.8em;*/
	text-decoration:none;
	text-align:center;
}

#horizontal-multilevel-menu li 
{
	float:left;
}

/*Root items*/
#horizontal-multilevel-menu li a.root-item
{
	color:#fff;
	font-weight:bold;
	padding:7px 12px;
}

/*Root menu selected*/
#horizontal-multilevel-menu li a.root-item-selected
{
	background:#fc8d3d;
	color:#fff;
	font-weight:bold;
	padding:7px 12px;
}

/*Root items: hover*/
#horizontal-multilevel-menu li:hover a.root-item, #horizontal-multilevel-menu li.jshover a.root-item
{
	background:#e26336;
	color:#fff;
}

/*Item-parents*/
#horizontal-multilevel-menu a.parent
{
	background: url(images/arrow.gif) center right no-repeat;
}

/*Denied items*/
#horizontal-multilevel-menu a.denied
{
	background: url(images/lock.gif) center right no-repeat;
}

/*Child-items: hover*/
#horizontal-multilevel-menu li:hover, #horizontal-multilevel-menu li.jshover
{
	background:#D6D6D6;
	color:#fff;
}

/*Child-items selected*/
#horizontal-multilevel-menu li.item-selected
{
	background:#D6D6D6;
	color:#fff;
}

/*Sub-menu box*/
#horizontal-multilevel-menu li ul
{
	position:absolute;
	/*top:-999em;*/
	top:auto;
	display:none;
	z-index:500;

	height:auto;
	/*width:12em;*/
	width:135px;
	background:#F5F5F5;
	border:1px solid #C1C1C1;
}

/*Sub-menu item box*/
#horizontal-multilevel-menu li li 
{
	width:100%;
	border-bottom:1px solid #DEDEDE;
}

/*Item link*/
#horizontal-multilevel-menu li ul a
{
	text-align:left;
}

/*Items text color & size */
#horizontal-multilevel-menu li a,
#horizontal-multilevel-menu li:hover li a,
#horizontal-multilevel-menu li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li.jshover li a
{
	/*color:#4F4F4F;*/
	color: white;
	font-weight:bold;
}

/*Items text color & size: hover*/
#horizontal-multilevel-menu li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover a,
#horizontal-multilevel-menu li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover a
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li.jshover a
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li.jshover li.jshover a
{
	/*color:#4F4F4F;*/
	color: white;
}

#horizontal-multilevel-menu li ul ul
{
	margin:-27px 0 0 132px;
	/*margin:-1.93em 0 0 11.6em;*/
}

#horizontal-multilevel-menu li:hover ul ul,
#horizontal-multilevel-menu li.jshover ul ul,
#horizontal-multilevel-menu li:hover ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul,
#horizontal-multilevel-menu li:hover ul ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul ul,
#horizontal-multilevel-menu li:hover ul ul ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul ul ul
{
	/*top:-999em;*/
	display:none;
}

#horizontal-multilevel-menu li:hover ul,
#horizontal-multilevel-menu li.jshover ul,
#horizontal-multilevel-menu li li:hover ul,
#horizontal-multilevel-menu li li.jshover ul,
#horizontal-multilevel-menu li li li:hover ul,
#horizontal-multilevel-menu li li li.jshover ul,
#horizontal-multilevel-menu li li li li:hover ul,
#horizontal-multilevel-menu li li li li.jshover ul,
#horizontal-multilevel-menu li li li li li:hover ul,
#horizontal-multilevel-menu li li li li li.jshover ul
{
	/*z-index:1000;
	top:auto;*/
	display:block;
}

div.menu-clear-left
{
	clear:left;
}
.root-item-selected a span{
	color: #004a92;
	font-weight:bold;
}
.root-item-selected a:hover span, .item-selected a:hover span {
	color: white;
}

.item-selected  a span{

	/*color: #004a92 !important;*/
	color: white;
	font-weight:bold;
}

.bx_blue.bx-section-desc {border: none!Important;}

a#top {
	display: block;
	position: fixed;
	left: 20px;
	bottom: 20px;
	width: 40px;
	height: 40px;
	background: url(/images/totop.png) no-repeat;
}

@media only screen and (max-device-width : 768px), (max-width : 768px) {
	h1, h2, h3, .col-xs-12, .col-md-3, .col-md-6, .col-md-9, ul.breadcrumbs {text-align: center!Important;}
	ul.breadcrumbs li {float: none; display: inline-block;}
	.bx_catalog_tile .bx_catalog_tile_ul li {display: block; width: 100%;}
	.col-md-3, .col-md-6 {padding-top: 10px; padding-bottom: 10px;}
	.news_detail_main_div img {display: block; width: 100%!Important; max-width: 100%!Important; height: auto!Important; float: none!Important; margin: 0 0 10px!Important;}
	.news_detail_main_div span, p {display: block; text-align: center;}
	.header > .container > .row > .col-xs-12 {padding-top: 0; padding-bottom: 0;}
	ul.left_menu li {text-align: left;}
}
